Skip to content

Home Publications Adobe Security Update
Adobe Security Update
Tuesday, 06 February 2018 12:00

A critical vulnerability was found in Adobe Flash Player 28.0.0.137 and earlier versions. An attacker may be able to take control of the affected system. It is advised to update.

 
[YOUR IP : 54.162.118.107: 42272] ...   [YOUR BROWSER: CCBot/2.0 (https://commoncrawl.org/faq/)] ...